﻿<table align="center" style="text-align:center;padding:20px; width:100%;">
        <tr>
            <td >
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth1";
                    settings.Text = @ViewData["WDmonth1"] == null ? string.Empty : @ViewData["WDmonth1"].ToString();
                }
                ).GetHtml()
            </td>
            <td >
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth2";
                    settings.Text = @ViewData["WDmonth2"] == null ? string.Empty : @ViewData["WDmonth2"].ToString();
                }
                ).GetHtml()
            </td>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth3";
                    settings.Text = @ViewData["WDmonth3"] == null ? string.Empty : @ViewData["WDmonth3"].ToString();
                }
                ).GetHtml()
            </td>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth4";
                    settings.Text = @ViewData["WDmonth4"] == null ? string.Empty : @ViewData["WDmonth4"].ToString();
                }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td >
                
                @Html.DevExpress().Label(
                settings =>
                {                    
                    settings.Text = "January";
                }
                ).GetHtml()
            </td>
            <td >                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "February";
                }
                ).GetHtml()
            </td>
            <td>                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "March";
                }
                ).GetHtml()
            </td>
            <td>
                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "April";
                }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>
                @Html.Partial("_January")
            </td>
            <td>
                @Html.Partial("_February")
            </td>
            <td>
                @Html.Partial("_March")
            </td>
            <td>
                @Html.Partial("_April")
            </td>
        </tr>
        <tr>
            <td>
                &nbsp;
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth5";
                    settings.Text = @ViewData["WDmonth5"] == null ? string.Empty : @ViewData["WDmonth5"].ToString();
                }
                ).GetHtml()
            </td>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth6";
                    settings.Text = @ViewData["WDmonth6"] == null ? string.Empty : @ViewData["WDmonth6"].ToString();
                }
                ).GetHtml()
            </td>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth7";
                    settings.Text = @ViewData["WDmonth7"] == null ? string.Empty : @ViewData["WDmonth7"].ToString();
                }
                ).GetHtml()
            </td>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth8";
                    settings.Text = @ViewData["WDmonth8"] == null ? string.Empty : @ViewData["WDmonth8"].ToString();
                }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>                
                @Html.DevExpress().Label(
                settings =>
                {                    
                    settings.Text = "May";
                }
                ).GetHtml()
            </td>
            <td>                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "June";
                }
                ).GetHtml()
            </td>
            <td>                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "July";
                }
                ).GetHtml()
            </td>
            <td>                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "August";
                }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>
                @Html.Partial("_May")
            </td>
            <td>
                @Html.Partial("_June")
            </td>
            <td>
                @Html.Partial("_July")
            </td>
            <td>
                @Html.Partial("_August")

            </td>
        </tr>
        <tr>
            <td>&nbsp;</td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth9";
                    settings.Text = @ViewData["WDmonth9"] == null ? string.Empty : @ViewData["WDmonth9"].ToString();
                }
                ).GetHtml()
            </td>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth10";
                    settings.Text = @ViewData["WDmonth10"] == null ? string.Empty : @ViewData["WDmonth10"].ToString();
                }
                ).GetHtml()
            </td>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth11";
                    settings.Text = @ViewData["WDmonth11"] == null ? string.Empty : @ViewData["WDmonth11"].ToString();
                }
                ).GetHtml()
            </td>
            <td>
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Name = "WdMonth12";
                    settings.Text = @ViewData["WDmonth12"] == null ? string.Empty : @ViewData["WDmonth12"].ToString();
                }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "September";
                }
                ).GetHtml()
            </td>
            <td>                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "October";
                }
                ).GetHtml()
            </td>
            <td>                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "November";
                }
                ).GetHtml()
            </td>
            <td>                
                @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "December";
                }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>
                @Html.Partial("_September")
            </td>
            <td>
                @Html.Partial("_October")
            </td>
            <td>
                @Html.Partial("_November")
            </td>
            <td>
                @Html.Partial("_December")
            </td>
        </tr>

    </table>

